CVE-2006-0148

NetSarang Xlpd 2.1 allows remote attackers to cause a denial of service (crash) via a large number of connections from the same IP address.

Published : 2006-01-09 23:03 Updated : 2017-07-20 01:29

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Netsarang Xlpd 2.1 cpe:/a:netsarang:xlpd:2.1
  1. Netsarang (1) Search CVE
    1. Xlpd (1) Search CVE
      1. 2.1

CWE

There is no CWE for this CVE.

History of changes

Date Event
2017-07-20 05:32
2006-01-09 23:03

New CVE